.report_cell {
	/*float: left;*/
	padding: 3px;
	display: block;
	border-color: #7f7f7f;
	border-width: 1px;
	border-style: solid;
	color: #888888;
	width: 900px;
	height: 24px;
}

.report_data {
	line-height: 24px;
	color: #444444;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	background-color: #87BF35;
	display: block;
	height: 24px;
	overflow: hidden;
	margin-bottom: 0px;
	padding: 3px 0px 3px 0px;
	-moz-border-radius: 5px 5px 5px 5px;
}

.marginL5 {
  margin-left: 5px;	
}

.examBox .fancyIcons .statistics span, .shopItem .fancyIcons .statistics span {
  background-position: -32px -192px;
}

.examBox .fancyIcons .statistics span:hover, .shopItem .fancyIcons .statistics span:hover {
  background-position: 0px -192px;

